Bug 1506983 (TEIID-4876-JDV6.4.0) - QA Verify: Salesforce connector not working properly in 9.2.2 release
Summary: QA Verify: Salesforce connector not working properly in 9.2.2 release
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: TEIID-4876-JDV6.4.0
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.4.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ER3
: 6.4.0
Assignee: Van Halbert
QA Contact: Jan Stastny
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-10-27 10:49 UTC by Jan Stastny
Modified: 2018-02-13 17:37 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-13 17:37:07 UTC
Type: Bug


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-4876 Major Resolved Salesforce connector not working properly in 9.2.2 release 2018-01-05 11:13:26 UTC

Description Jan Stastny 2017-10-27 10:49:49 UTC
For verification purposes. See linked JIRA.


Note You need to log in before you can comment on or make changes to this bug.